#rt-top-surround {
    background: #b2aca0;
    color: #C7C7C7;
}

#rt-mainbody-surround .box1 {
    background: #E6E6E6;
    color: #6A727D;
}

#rt-mainbody-surround .box1 .title {
    border-bottom-color: #C8C8C8;
}

.gf-menu.l1 > li > .item {
    font-size: 16px;
    line-height: 44px;
    position: relative;
    border-right: 1px solid #E3E3E3;
    padding: 0 25px;
    text-transform: uppercase;
    color: #666A6E;
}

.gf-menu .item {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 10px 25px;
    text-align: left;
    text-decoration: none;
    display: block;
    outline: 0;
    cursor: pointer;
}

#rt-footer {
    background: #b2aca0;
    color: #414146;
}